/* Overrides the ones in navStyle.css in the navbar product.  */
* html #logo
{

  width: 776px;
  margin: 0;
  padding: 0;
}

#logo
{
  margin: 0;
  border: 0;
  padding: 0;
  width: 776px;
}

#navigation ul
{
  float:left;
  clear:both;
  padding:0 0 0 5px;
  margin: 0;
  width:763px;
  height:45px;
  background:transparent url("images/navBg_left_Intres.gif") no-repeat left top;
  color:inherit;
  list-style: none;
}

#navigation li ul
{
  left:-4px;
}

* html iframe
{
  left: -5px;
}

#navigation *
{
  z-index: 10;
}

/** Footer Style **/

#mainFooterlayout
{
  padding-top: 15px;
  width: 776px;
  text-align: left;
}

#footer_bbb
{
  position: absolute;
  padding-left: 10px;
  text-align: left;
  z-index: 10;
}

#footer_smallLogoLeft
{
  position: absolute;
  padding-left: 10px;
  text-align: left;
  z-index: 10;
}

div#icons{
  width: 685px;
  text-align: center;
  margin: 0 auto 0 45px;
  position: relative;
  height: 40px;
  float: left;
  clear: both;
}
div#socialicons{
  position: absolute;
  top: 3px;
  right: 0;
}
div#businessicons{
  position: absolute;
  top: 3px;
  left: 0;
}   
    
#footer_Links
{
  padding-bottom: 10px;
}

.footerLinks
{
  width: 776px;
  z-index: 12;
  text-align: center;
}

#footer_InternationalLinks
{
  padding-bottom: 20px;
}

#footer_InternationalLinks_Title
{
  text-align: center;
}

#footer_InternationalLinks_Links
{
  text-align: center;
}

#footer_PrivacyPolicy
{
  text-align: center;
  padding-bottom:20px;
}

.footerLink
{
  padding-left: 3px;
  padding-right: 3px;
}
#logo #utilityArea
{
  background:#FFF url("images/pan_utilityUnderline.jpg") no-repeat right bottom;
}
#navigation
{
  background:transparent url("images/navBg.gif") no-repeat right top;
}
#navigation ul#nav li
{
  background:transparent url("images/nav1.gif") no-repeat right top;
}
#navigation ul#nav li#active
{
  background:transparent url("images/nav2.gif") no-repeat right top;
}
#navigation ul#nav li.secondary,
#navigation ul#nav li.secondaryOver
{
  background:transparent url("images/nav4.gif") no-repeat right top;
}
#navigation ul#nav li:hover,
#navigation ul#nav li.over
{
  background:transparent url("images/nav3.gif") no-repeat right top;
}
#navigation ul#nav li#active.over,
#navigation ul#nav li#active:hover
{
  background:transparent url("images/nav2.gif") no-repeat right top !important;
}
#navigation ul#nav li.secondaryOver,
#navigation ul#nav li.secondary:hover
{
  background:transparent url("images/nav5.gif") no-repeat right top;
}
#navigation li ul
{
  background:#fff url("images/navChildBg.gif") no-repeat center bottom;
}
#navigation ul#nav li ul li a,
#navigation ul#nav li ul li a
{
  background:transparent url("images/navChild_aHoverBg.gif") no-repeat left bottom;
}

#driveAllianceHeader
{
  position:relative;
  width: auto;
  height:auto;
  margin:0 auto 15px; 
  padding: 0;
  font-family:verdana, sans-serif;
  font-size:10px;
  text-align:center;
  float:left; 
  display: inline; 
  clear: none; 
}
#driveAllianceHeader *
{
  text-align: left;
}
#driveAllianceHeader img
{
  float:left;
  margin-right:5px;
}

#driveAllianceHeader p.daInfo
{
  float:left;
  width:350px;
  margin:0;
  padding:0;
}
#driveAllianceHeader p.daInfo span.name
{
  vertical-align: bottom;
}